<div class="container">
   <div class="row">
    <div class="col-sm-6 col-md-4 col-sm-offset-3 col-md-offset-4">
      <center><h2>เข้าสู่ระบบ</h2></center>
      <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
        <div class="field">
          <div class="row">
            <div class="">
              <%= f.label :username, "Username" %><br />
              <%= f.text_field :username, :class => 'form-control' %>
            </div>
          </div>
        </div>
        <div class="field">
          <div class="row">
            <div class="">
              <%= f.label :password, "Password" %><br />
              <%= f.password_field :password, autocomplete: "current-password", :class => 'form-control' %>
            </div>
          </div>
        </div>
        <div class="field">
          <div class="row">
            <div class="">
              <%= f.submit "Log-in", :class => 'btn btn-primary' %>
            </div>
          </div>
        </div>
      <% end %>
    </div>
  </div>
</div>